folder: PpM9ieKbsamHPOC2
name: Terreur ambulante
type: ability
_id: ETNBaZIrFAdvsamv
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Fidèle à son instinct, la Horde mise sur le nombre pour obtenir ce
    qu’elle veut : du sang et des ressources. Lorsque les membres du Groupe sont
    plus nombreux que leurs adversaires, ils bénéficient d’un Bonus de 1D pour
    leurs Actions de combat (attaque ou défense) ou pour leurs Actions sociales
    visant à terrifier leurs interlocuteurs.</p>

    <p>En Mode <strong>Apocalypse</strong>, chaque Dé d’Effort dépensé compte
    double pour ces activités, en plus des autres effets.</p>
  type: group
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496824
  modifiedTime: 1785775496824
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!ETNBaZIrFAdvsamv'

